<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="CSS/Style.css">
  <title>Equipo2manda</title>
</head>
<body>
  <div class="container">
    <div class="titulo">
      <h1>El Equipo 2 Manda</h1>
    </div>
    <div class="menu">
      <!-- <div class="menu__lista"> -->
        <ul>
        <li> Home </li>
        <li> About </li>
        <li> Gallery </li>
        <li> News </li>
        <li> Contact </li>
      </ul>
      <!-- </div> -->
      <div class="menu__search">
        <li> <input type="search" placeholder="Search here ..." /> <button class="icon"><i class="fa fa-search"></i></button> </li>
      </div>
    </div>
    <div class="contenido">
      <div class="contenido__seccion1">
        <!-- Los numeros despues de seccion1-son
        el orden vertical en el que deben de ir -->
        <div class="contenido__seccion1-cards-box1">
          <div class="tarjeta_arriba">
            <div class="imagen">
              <img src="Imagenes/123.jpg" alt="" width="150vh">
            </div>
            <div class="texto_imagen">
              <h4 class="tarjeta_titulo">Hola que hace</h4>
              <p>Aquí va información que cura.</p>
            </div>
          </div>
          <div class="tarjeta_abajo">
            <div class="tarjeta_abajo-seccion1">
              1086
            </div>
            <div class="tarjeta_abajo-seccion2">
              1582
            </div>
            <div class="tarjeta_abajo-seccion3">
              1468
            </div>
          </div>
        </div>
        <div class="contenido__seccion1-map-box2">
          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3595.945182519142!2d-100.39374568542478!3d25.673111818528408!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x866295f4b8427dff%3A0x33d068574599460b!2sSofttek!5e0!3m2!1ses-419!2smx!4v1518158238808" width="100%" height="200" frameborder="0" style="border:0" allowfullscreen></iframe>
        </div>
        <div class="contenido__seccion1-login-form3">
          <div class="login_arriba">
            Login Here
          </div>
          <div class="login_abajo">
            <div class="abajo_1 rectangulito">
              E-mail
            </div>
            <div class="abajo_2 rectangulito">
              Password
            </div>
            <div class="abajo_3 rectangulito2">
              Submit
            </div>
          </div>
        </div>
        <div class="contenido__seccion1-menu-box4">
          <div class="menu_arriba">
            Menu Box
          </div>
          <div class="menu_abajo">
            <ul>
              <li>Messages</li>
              <li>Events</li>
              <li>Friends</li>
              <li>Invites</li>
              <li>Settigs</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="contenido__seccion2">
        <div class="contenido__seccion2-subscribe-form1">
          <div class="login_arriba">
            Subscribe Here
          </div>
          <div class="login_abajo">
            <div class="abajo_1 rectangulito">
              Enter Email
            </div>
            <div class="abajo_3 rectangulito2">
              Subscribe
            </div>
          </div>
        </div>
        <div class="contenido__seccion2-skills-box2 marginarribita">
          <div class="login_arriba ">
            Skills
          </div>
          <div class="login_abajo text12">
            Web design
            <div class="abajo_1 rectangulito3 text12">

            </div>
            Leadshop
            <div class="abajo_2 rectangulito3">

            </div>
            Javascript
            <div class="abajo_3 rectangulito3">

            </div>
            Potoshop
            <div class="abajo_4 rectangulito3">

            </div>
          </div>
        </div>
        <div class="contenido__seccion2-calendar-box3">
          <div class="login_arriba"> DECEMBER 2016
          </div>
					<div class="tabla">

							<table class="tabla.1">
								<tr>
									<td> S </td>
									<td> M </td>
									<td> T </td>
									<td> W </td>
									<td> T </td>
									<td> F </td>
									<td> S </td>
								</tr>

								<tr>
									<td> 27 </td>
									<td> 28 </td>
									<td> 29 </td>
									<td> 30 </td>
									<td> 1 </td>
									<td> 2 </td>
									<td> 3 </td>
								</tr>

								<tr>
									<td> 4 </td>
									<td> 5 </td>
									<td> 6 </td>
									<td> 7 </td>
									<td> 8 </td>
									<td> 9 </td>
									<td> 10 </td>
								</tr>

								<tr>
									<td> 11 </td>
									<td> 12 </td>
									<td> 13 </td>
									<td> 14 </td>
									<td> 15 </td>
									<td> 16 </td>
									<td> 17 </td>
								</tr>

								<tr>
									<td> 18 </td>
									<td> 19 </td>
									<td> 20 </td>
									<td> 21 </td>
									<td> 22 </td>
									<td> 23 </td>
									<td> 24 </td>
								</tr>

								<tr>
									<td> 25 </td>
									<td> 26 </td>
									<td> 27 </td>
									<td> 28 </td>
									<td> 29 </td>
									<td> 30 </td>
									<td> 31 </td>
								</tr>
							</table>

					</div>

        </div>
        <div class="contenido__seccion2-menssages-box4">
          <div class="login_arriba">
   				Flexible Lines
          </div>
          <div class="login_abajo">

            <div class="abajo_1 rectangulito4">

            </div>

            <div class="abajo_2 rectangulito5">

            </div>

            <div class="abajo_3 rectangulito4">


            </div>
          </div>
        </div>
      </div>
      <div class="contenido__seccion3">
        <div class="contenido__seccion3-menu-blok1">
          <ul>
            <div class="RO">Rectangle Out</div>
            <div class="SIH">Shutter In Horizontal</div>
            <div class="ROT">Radial Out</div>
            <div class="BTL">Bounce To Left</div>
            <div class="STB">Sweep To Bottom</div>
          </ul>
        </div>
        <div class="contenido__seccion3-whater-box2">
          <div class="whater">
              <div class="imagenclima">
                <img class="imgclima" src="https://tse4.mm.bing.net/th?id=OIP.p-haDBSAQU50WVL-1yQETAHaE8&pid=15.1&P=0&w=248&h=166">
              </div>
              <div class="climadias">
                <ul class="ulclima">
                  <li>Lun</li>
                  <li>Mart</li>
                  <li>Mierc</li>
                  <li>Juev</li>
                </ul>
              </div>
          </div>
        <div class="contenido__seccion3-media-box3">
            <img div class="ic" src="https://tse1.mm.bing.net/th?id=OIP.oogyEYDcdKsYx6aTyI7DTQHaFi&pid=15.1&P=0&w=231&h=174">
        </div>
        <div class="contenido__seccion3-circular-box4">
          <div class="titulo2">Circular Chart</div>
            <div class="radius1 ">
              <div class="radius"><p class="center.">80%</p>
              </div>
              </div>
        </div>
      </div>
    </div>
    <div class="footer">
        
          <div class="footer__social-media">
            <div class="facebook"> <img id="fi"src="Imagenes/facebook-icon.png"></div>
            <div class="yahoo"><img id="yi"src="Imagenes/yahooicon.jpg"></div>
            <div class="in"><img id="ii"src="Imagenes/inicon.jpg"></div>
            <div class="google"><img id="gi" src="Imagenes/Gmail-icon.png"></div>
            <div class="pinterest"><img id="pi"src="Imagenes/icon-pinterest.png"></div>
            <div class="twitter"><img id="ti" src="Imagenes/twittericon.jpg"></div>
            <div class="youtube"><img id="yoi"src="Imagenes/YoutubeIcon.jpg"></div>
            <div class="tumblr"><img id="tui"src="Imagenes/icontumblr.jpg"></div>
          </div>


    </div>
    <div class="footer__copyright">
      sadsfdgfhj
    </div>
    </div>
  <!-- </div> -->
</body>
</html>
